140
Hand-Sewed Cap
Helmet
0
Armor
Head
24
31
0
0
0
Defence: 8
2
Brucian
74
\system\apps\Xsidus\XSIDUS_BRUCIAN_HELM_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_HELM_MEDIUM_M.MBM
items\ani_ini\brucian\helm\brucian_mediumhelm_colony.ini
items\ani_ini\brucian\helm\brucian_mediumhelm_combat.ini
items\ani_ini\brucian\helm\brucian_mediumhelm_sprite.ini
items\ani_ini\brucian\helm\brucian_mediumhelm_base_sprite.ini